.cBIN{}
.cZXB{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cAX2{border:none;margin-top:20px;margin-bottom:40px;}
.cP46{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cW37{clear:both;}
.c16H{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cL0U{display:none;}
.cG78{border:none;}
.cRAS{width:0;}
.cAF9{display:inline-block;}
.cS19{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.c9JG{display:inline-block;float:left;}
.cPUN{display:inline-block;float:right;}
.cQD1{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cF61, .cF61:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cM17{display:inline-block;margin-left:10px;margin-right:10px;}
.cZQ9{border:none;cursor:pointer;}
.c1I4{border:none;cursor:pointer;width:50px;height:50px;}
.cTKW{overflow:hidden;background-color:rgba(207,255,255,1);}
.cFAA{width:450px;height:798px;}
.cLQL{visibility:hidden;position:absolute;}
.cWUL{border:none;width:450px;height:641px;}
.c3WB{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.c924{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
a:hover .cPWB, .cPWB:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cAX1{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cBPA{overflow:hidden;background-color:rgba(245,245,245,1);}
.cZHJ{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .cM54, .cM54:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cZYB{border:none;display:none;}
.cGGQ{overflow:hidden;background-color:rgba(205,220,244,1);}
.cC0N{width:950px;height:660px;}
.cELY{border:1px solid black;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.c88Y{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cHDL{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c231{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c0FJ{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.c899{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cQTQ{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cZHO{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cBSB{position:relative;}
.cD0U{z-index:900;}
.cXVH{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cAOL{float:left;}
.cGDD{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cDWJ{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cUEG{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cJM3{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cR02{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cU52{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cILY{border:none;left:-50px;}
.cOKL{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cI08{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cP82{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cI4D{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cI3M{background-image:url('https://miacademy.co/uploads/quiz-media/f33yol0l.env.png');}
.cOZ1{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cZS9{background-image:url('https://miacademy.co/uploads/quiz-media/41v2t1i4.w3u.png');}
.c37M{background-image:url('https://miacademy.co/uploads/quiz-media/i5wxzmt3.dbh.png');}
.cKYP{background-image:url('https://miacademy.co/uploads/quiz-media/3lkikes3.ndc.png');}
.cX3H{background-image:url('https://miacademy.co/uploads/quiz-media/mmktfbn4.4pk.png');}
.cJKD{background-image:url('https://miacademy.co/uploads/quiz-media/mir13rkd.ttl.png');}
.cUGO{border:none;width:450px;height:643px;}
.cF9Q{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cSL2{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cYM8{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.c9P9{border:none;width:58px;height:49px;}
.c0WQ{background-image:url('https://miacademy.co/uploads/quiz-media/zaijekry.hht.png');}
.c9VD{background-image:url('https://miacademy.co/uploads/quiz-media/a3uyn0ip.4fm.png');}
.cRQ3{background-image:url('https://miacademy.co/uploads/quiz-media/bnq4fvxz.k3e.png');}
.cMR7{background-image:url('https://miacademy.co/uploads/quiz-media/vcw2ww1t.spa.png');}
.cCBY{background-image:url('https://miacademy.co/uploads/quiz-media/zvpg0xvm.ex5.png');}
.c9PA{background-image:url('https://miacademy.co/uploads/quiz-media/r2pae224.5ry.png');}
.cW2F{background-image:url('https://miacademy.co/uploads/quiz-media/0n3fg22m.ypq.png');}
.cSVE{background-image:url('https://miacademy.co/uploads/quiz-media/3fwjqqbf.lp0.png');}
.cVLT{background-image:url('https://miacademy.co/uploads/quiz-media/cetmdrn4.b5m.png');}
.cKZH{background-image:url('https://miacademy.co/uploads/quiz-media/b0wpfhjk.nij.png');}
.cPSK{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cII8{border:none;left:-50px;width:58px;height:49px;}
.cQ5Y{background-image:url('https://miacademy.co/uploads/quiz-media/yjboaasg.1ih.png');}
.c6DU{background-image:url('https://miacademy.co/uploads/quiz-media/5hou5aav.r14.png');}
.cUWG{background-image:url('https://miacademy.co/uploads/quiz-media/3nvqly5s.apb.png');}
.c3HK{background-image:url('https://miacademy.co/uploads/quiz-media/kkhyh4q3.22e.png');}
.cIX5{background-image:url('https://miacademy.co/uploads/quiz-media/1qrtmcin.e1j.png');}
.cT7V{background-image:url('https://miacademy.co/uploads/quiz-media/55uqvhfr.3a1.png');}
.c3XV{background-image:url('https://miacademy.co/uploads/quiz-media/nu42gifo.vx0.png');}
.c8MG{background-image:url('https://miacademy.co/uploads/quiz-media/ter3j2zs.knz.png');}
.cD7B{background-image:url('https://miacademy.co/uploads/quiz-media/vquxxcfy.l4w.png');}
.c2E5{background-image:url('https://miacademy.co/uploads/quiz-media/0ugsxhi2.rxh.png');}
.cQKO{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c8ES{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cSLD{border:none;width:50px;height:50px;}
.cINM{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cYA4{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.c94F{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cV7W{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.c0IT{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cXZA{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cE8F{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cBS1{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cJIB{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cVEA{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.c35W{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cFKK{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cRX0{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.c5AT{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cCBJ{font-size:15px;}
.cLGB{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cTTF{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cDMO{display:block;font-size:20px;}
.cD67{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cXPM{background-image:url('https://miacademy.co/uploads/quiz-media/ng2hfakk.53e.jpg');}
.cAJK{background-image:url('https://miacademy.co/uploads/quiz-media/q4hqrkga.jpv.jpg');}
.cWAP{background-image:url('https://miacademy.co/uploads/quiz-media/2f04kgef.pti.jpg');}
.c6ZP{background-image:url('https://miacademy.co/uploads/quiz-media/td2zdnen.gym.jpg');}
.c6YK{background-image:url('https://miacademy.co/uploads/quiz-media/mbh4pypo.nlr.jpg');}
.cNNR{background-image:url('https://miacademy.co/uploads/quiz-media/5dnjxc51.vl1.jpg');}
.cE5G{background-image:url('https://miacademy.co/uploads/quiz-media/nirmv1kw.fk0.jpg');}
.c84H{background-image:url('https://miacademy.co/uploads/quiz-media/deurxsdb.mru.png');}
.cCXD{background-image:url('https://miacademy.co/uploads/quiz-media/rv4ruohi.xv2.png');}
.cEHV{background-image:url('https://miacademy.co/uploads/quiz-media/qffojp0w.jsk.png');}
.cGOH{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cYQ7{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
.cVV5{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.c4MZ{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.cMKZ{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cEBF{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cZVB{font-size:24px;font-weight:bold;}
.c2RO{position:absolute;bottom:15px;left:-50px;float:left;}
.cOFR{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.c2DU{font-size:20px;font-weight:bold;}
.cPE5{color:rgba(145,145,145,1);}
.c3G6{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.c3UJ{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cZMZ{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cVJK{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cWUX{position:relative;width:470px;height:440px;}
.cEZ2{position:absolute;z-index:5;top:170px;left:210px;}
.c38Q{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cTIP{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cKWH{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.c5IH{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZSZ{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c738{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.c57M{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.cXLG{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c4BV{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.c3PV{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.c8KA{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.c46J{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.c7M6{border:none;position:absolute;}
.cX3T{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.c0WS{border:none;position:absolute;right:0;}
.cV5E{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cMKM{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cTAF{border:none;position:absolute;left:0;}
.cLJ9{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cBHO{border:none;position:absolute;left:102px;}
.cNK4{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cMUF{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cVYI{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cW14{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.c8IP{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cYOL{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c22X{border:none;position:absolute;left:103px;}
.cVKF{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.c31G{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cJJD{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cGQ9{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cNSF{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cAHT{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.cP5Q{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.c3TT{text-align:center;}
.cP1J{font-size:13px;margin-top:10px;margin-bottom:0;}
.c9FD{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cAKO{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cVHE, .cVHE:hover{color:rgba(255,255,255,1);}
.cVU9{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .c878, .c878:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cQPD{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cW84{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cL8O{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cTCG{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cH69{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cB3M{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cSIX{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cOFO{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cHFQ{width:100%;top:100px;position:absolute;}
.cD97{float:right;right:20px;position:relative;}
.cYO2{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cA3Q{border:none;width:42px;height:60px;}
.cI1Z{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cSU0{border:none;position:absolute;width:15px;height:44px;}
.c6JP{border:none;position:absolute;right:0;width:15px;height:44px;}
.cUZH{border:none;position:absolute;left:0;width:15px;height:40px;}
.cZCS{border:none;position:absolute;left:102px;width:15px;height:40px;}
.cNG0{border:none;position:absolute;left:103px;width:15px;height:40px;}
.c7BZ{border:none;width:240px;height:300px;}
.cACN{border:none;width:50px;height:30px;}
.cO0K{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
.cRFB{background-image:url('https://miacademy.co/uploads/quiz-media/nt5y2mjo.zz0.jpg');}
.cI3J{background-image:url('https://miacademy.co/uploads/quiz-media/1vb4piur.uxs.jpg');}
.cOWX{background-image:url('https://miacademy.co/uploads/quiz-media/xdr2uucc.cbt.jpg');}
.cDJ8{background-image:url('https://miacademy.co/uploads/quiz-media/1ifvfxx1.vtk.jpg');}
